Bareos Bug Tracker
Bareos Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000884bareos-core[All Projects] file daemonpublic2017-12-18 14:122018-06-08 14:10
Reporterivveh 
Assigned To 
PrioritylowSeveritymajorReproducibilityalways
StatusclosedResolutionno change required 
PlatformSP3OSSLESOS Version12
Product Version17.2.4 
Target VersionFixed in Version 
Summary0000884: Old OpenSSL package required
DescriptionFD requires old 0.9.8 ssl lib (libcrypto.so.0.9.8)
Steps To ReproduceInstall fresh SLES12SP3, add bareos 17.2 repo, try to install bconsole or bareos-client packages. repo: http://download.bareos.org/bareos/release/17.2/SLE_12_SP3/x86_64/ [^]
Additional InformationSLES12SP3 has a more recent version of required library
TagsNo tags attached.
bareos-master: impactno
bareos-master: action
bareos-18.2: impact
bareos-18.2: action
bareos-17.2: impactno
bareos-17.2: action
bareos-16.2: impactno
bareos-16.2: action
bareos-15.2: impactno
bareos-15.2: action
bareos-14.2: impactno
bareos-14.2: action
bareos-13.2: impactno
bareos-13.2: action
bareos-12.4: impactno
bareos-12.4: action
Attached Files

- Relationships

-  Notes
(0002843)
joergs (administrator)
2017-12-27 12:02

I can't confirm your error description.

I also installed bareos-17.2.4 on a SLES12SP3. Package dependencies did not show any problems. And the program itself, also not:

ldd /usr/sbin/bareos-fd
        [...]
    libcrypto.so.1.0.0 => /lib64/libcrypto.so.1.0.0 (0x00007f6cccf8c000)
        [...]

You might have installed the SLE_11_SP4 packages?
(0002846)
ivveh (reporter)
2017-12-27 13:06

Hello joergs,

I just did a reinstall of the same image with my ansible playbook and it works. I guess there was changes made as this was tested on the RC version of 17.2.

All in all it works now, so I'm happy :)
Thanks!
(0002847)
joergs (administrator)
2017-12-27 13:51

I don't see any changes from our side in between. Anyway, I glad it works now.

- Issue History
Date Modified Username Field Change
2017-12-18 14:12 ivveh New Issue
2017-12-27 12:02 joergs Note Added: 0002843
2017-12-27 12:02 joergs Assigned To => joergs
2017-12-27 12:02 joergs Status new => feedback
2017-12-27 12:03 joergs bareos-16.2: impact => no
2017-12-27 12:03 joergs bareos-15.2: impact => no
2017-12-27 12:03 joergs bareos-14.2: impact => no
2017-12-27 12:03 joergs bareos-13.2: impact => no
2017-12-27 12:03 joergs bareos-12.4: impact => no
2017-12-27 12:03 joergs Priority normal => low
2017-12-27 13:06 ivveh Note Added: 0002846
2017-12-27 13:06 ivveh Status feedback => assigned
2017-12-27 13:51 joergs bareos-master: impact => no
2017-12-27 13:51 joergs bareos-17.2: impact => no
2017-12-27 13:51 joergs Note Added: 0002847
2017-12-27 13:51 joergs Status assigned => resolved
2017-12-27 13:51 joergs Resolution open => no change required
2018-06-08 14:10 joergs Status resolved => closed
2018-06-08 14:10 joergs Assigned To joergs =>


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker